Federal Office for Information Security (BSI)

IT-Grundschutz Tool - System requirements

Because of the widespread use of Windows we have decided to develop the new tool for use on the current Windows platforms listed.
The hardware requirements match the standards recommended by the manufacturer for the relevant operating system.

  • NT 4.0 (Service Pack 6a)
  • ME
  • 2000
  • XP
  • 250 MB free hard disk space (complete installation including GSHB texts in HTML)
  • 96 MB main memory (recommended: 128 MB)
  • Internet Explorer (Version 5.5 or higher)

The Microsoft MSDE database is supplied as standard. This standard configuration is adequate for most applications.
As an alternative you may also use the Microsoft SQL-Server 2000 (not supplied as standard) to store your data.

Note on the use of cookies

Cookies facilitate the provision of our services. By using our services, you agree that we use cookies. For more information on privacy, please visit the following link Data protection statement

OK